Subject: Word Processing and Graphing on SGIs?

From: "Michael A. Peterson" <[email-masked]>
Date: 04 Nov 1992 22:12:04 -0500

Dear netters:

I am looking for graphing and word processing programs for our SGIs.
Does anyone have favorites?  We have a variety of SGIs ranging from a 4D70
to INDIGOs.  Such programs would save us a lot of hastle I believe.

Since this will only effect owners of SGI machines (presumably), respond
directly to me ([email-masked]), and, if the responses warrant
it, I will summarize for the net.

Thanks in advance!

Michael A. Peterson
Dept. of Chemistry
Indiana Univ.-Purdue Univ. @ Indianapolis (IUPUI)
Internet:  [email-masked]		BITNET:  ipmp500@indyvax